html{height:100%;}
body{height:100%;}
body,td,font{font-family:arial, sans-serif, trebuchet ms, helvetica, verdana;font-size:15px;margin:0px;padding:0px;background-color:#eaeaea;}
input[type="checkbox"] {accent-color: #e0e0e0;}
.hint{font-size:12px;}
.comment{background-color:transparent;font-size:12px;white-space:normal}
.text{white-space:normal}
.transparent{background-color:transparent}
.spacer2px{background-color:transparent;width:2px;height:2px}
.spacer20px{background-color:transparent;width:20px;height:20px}
.headline{background-color:#8ad2fa;background-image:url(grphx/anstoss_bgtop.jpg);background-repeat:repeat-x;height:100px;vertical-align:bottom;}
.footer{font-size:12px;color:#6a6a6a;padding:5px;background-color:#eaeaea;background-image:url(grphx/anstoss_bgbottom.jpg);background-repeat:repeat-x;text-align:center;}
.disposition{background-image:url(grphx/anstoss_disposition.jpg);background-repeat:no-repeat;background-position:center 10px;}
.administration{background-image:url(grphx/anstoss_administration.jpg);background-repeat:no-repeat;background-position:center 10px;}
.logo_grau{background-image:url(grphx/anstoss_logo_grau.jpg);background-position:left bottom;background-repeat:no-repeat;height:25px}

.padding_lr{padding:0 8px 0 8px}
.col_ankunft{background-color:#ffffa0}
.col_beladung{background-color:#d0d0ff}
.col_abfahrt{background-color:#d0ffc0}
.lkw_info{width:44px}

form{margin:0px;padding:0px;background-color:#eaeaea;color:#000000;}
table{margin:0px;padding:0px;border-spacing:0px;table-layout:fixed;overflow:hidden;font-size:15px;}
.content{width:100%; height:100%;}

.wday_active{
  background-color:#eaeaea;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
  font-size:10px;
  text-align:center;
  cursor:pointer;
  opacity:1;
  filter:alpha(opacity=100);
  user-select: none;
  width:24px;
  height:22px;
}
.wday_inactive{
  background-color:#eaeaea;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
  font-size:10px;
  text-align:center;
  cursor:pointer;
  opacity:0.3;
  filter:alpha(opacity=30);
  user-select: none;
  width:24px;
  height:22px;
}
.wday_inactive:hover{
  opacity:1;
  filter:alpha(opacity=100);
  user-select: none;
}  
.wday_active_unten{
  background-color:#eaeaea;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
  font-size:10px;
  text-align:center;
  cursor:pointer;
  opacity:1;
  filter:alpha(opacity=100);
  user-select: none;
  height:22px;
}
.wday_inactive_unten{
  background-color:#eaeaea;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
  font-size:10px;
  text-align:center;
  cursor:pointer;
  opacity:0.3;
  filter:alpha(opacity=30);
  user-select: none;
  height:22px;
}
.wday_inactive_unten:hover{
  opacity:1;
  filter:alpha(opacity=100);
  user-select: none;
}  

.datepicker_display{
  padding:0 8px 8px 8px;
}
.datepicker_edit{
  padding:0 0 29px 15px;
}
.tabs{
  height:60px;
}
.login_info_td{
  background-color:transparent;
  height:28px;
  vertical-align:top;
  font-size:12px;
  padding-right:12px;
}
.headline_links{
  background-color:transparent;
  width:400px;
}
.headline_rechts{
  background-color:transparent;
  width:560px;
  text-align:-webkit-right;
}
.content_td{
  width:970px;
  vertical-align:top;
  column-span:all;
}

.dateselector{
  table-layout:fixed;
  overflow:hidden;
  color:#000000;
  border-spacing:10px;
  background-color:transparent;
  -moz-border-radius:10px 10px 10px 10px;
  -webkit-border-radius:10px 10px 10px 10px;
  border-radius:10px 10px 10px 10px;
  font-size:30px;
  text-align:center;
  cursor:pointer;
  padding:2px 0 2px 0;
}
input.dateselector_input{
  color:#000000;
  background-color:#eaeaea;
  text-align:center;
  font-size:30px;
  width:170px;
  cursor:text;
  outline: none;
}

input.login_input{
  color:#000000;
  background-color:#eaeaea;
  text-align:left;
  font-size:20px;
  width:176px;
  cursor:text;
  margin:4px 0px 0px 0px;
  padding:3px;
  outline-color:#e0e0e0;
}

.auswahlbutton{
  -moz-border-radius:10px 10px 10px 10px;
  -webkit-border-radius:10px 10px 10px 10px;
  border-radius:10px 10px 10px 10px;
  cursor:pointer;
  opacity:0.5;
  filter:alpha(opacity=50);
  min-height:50px;
  width:160px;
}
td.auswahlbutton:hover{
  opacity:1;
  filter:alpha(opacity=100);
}
.auswahlbutton_selected{
  -moz-border-radius:10px 10px 0px 0px;
  -webkit-border-radius:10px 10px 0px 0px;
  border-radius:10px 10px 0px 0px;
  cursor:pointer;
  opacity:1;
  filter:alpha(opacity=100);
  min-height:50px;
  width:160px;
}
.auswahlbutton_spacer{
  width:12px;
}
.span_spacer{
  width:12px;
  display:inline-block;
}
.span_subline{
  color:#6a6a6a;
}

table.rounded{table-layout:fixed;overflow:hidden;color:#000000;margin:0px;padding:15px 15px 15px 15px;border-spacing:2px;background-color:#ffffff;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;border:2px solid #ffffff;}
table.rounded_noborder{table-layout:fixed;overflow:hidden;color:#000000;margin:0px;padding:0px;border-spacing:0px;background-color:#ffffff;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;border:0px solid #ffffff;}

table.list_header{
  table-layout:fixed;
  overflow:hidden;
  cursor:pointer;
  color:#000000;
  margin:0px;
  padding:5px 10px 0px 10px;
  border-spacing:2px;
  background-color:#ffffff;
  width:100%;
  -moz-border-radius:10px 10px 0px 0px;
  -webkit-border-radius:10px 10px 0px 0px;
  border-radius:10px 10px 0px 0px;
  border:2px solid #ffffff;
  no_user-select:none;
}

table.list{table-layout:fixed;overflow:hidden;margin:0px;padding:10px 10px 20px 10px;border-spacing:2px;background-color:#ffffff;width:100%;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;border:2px solid #ffffff;}
table.list_footer{table-layout:fixed;overflow:hidden;cursor:pointer;color:#000000;margin:0px;padding:0px 10px 0px 0px;border-spacing:2px;background-color:#ffffff;width:100%;-moz-border-radius:0px 0px 10px 10px;-webkit-border-radius:0px 0px 10px 10px;border-radius:0px 0px 10px 10px;border:2px solid #ffffff;}
table.list_comment{display:none;table-layout:auto;overflow:hidden;margin:0px;padding:0px 10px 0px 10px;border-spacing:2px;background-color:#ffffff;width:100%;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;border:2px solid #ffffff;}
table.subline{table-layout:fixed;overflow:hidden;margin:0px;padding:0px 10px 20px 10px;border-spacing:2px;width:100%;}
.no{white-space:nowrap;overflow:hidden;background-color:transparent;text-align:left;align:center}
.no_r{width:20px;vertical-align:top;white-space:nowrap;overflow:hidden;background-color:transparent;text-align:right;align:center}
.td{white-space:nowrap;width:100%;height:22px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;vertical-align:middle}
.tdh{white-space:nowrap;width:48px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.tda{white-space:nowrap;width:48px;height:22px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}

.td1{white-space:nowrap;width:15px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td1h{white-space:nowrap;width:15px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td1a{white-space:nowrap;width:15px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td2{white-space:nowrap;width:22px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td2h{white-space:nowrap;width:22px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td2a{white-space:nowrap;width:22px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td10{white-space:nowrap;width:118px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td10h{white-space:nowrap;width:118px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td10a{white-space:nowrap;width:118px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td8{white-space:nowrap;width:42px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td8h{white-space:nowrap;width:42px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td8a{white-space:nowrap;width:42px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td20{white-space:nowrap;width:177px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td20h{white-space:nowrap;width:177px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td20a{white-space:nowrap;width:177px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center;vertical-align:middle}
.td30{white-space:nowrap;width:240px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td30h{white-space:nowrap;width:240px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td30a{white-space:nowrap;width:240px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.tdka{white-space:nowrap;width:690px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center;vertical-align:middle}
.tdk_a{white-space:nowrap;width:488px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.tdkh_a{white-space:nowrap;width:488px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.tdka_a{white-space:nowrap;width:488px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center;vertical-align:middle}

.td50{white-space:nowrap;width:50px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td50h{white-space:nowrap;width:50px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td50a{white-space:nowrap;width:50px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td80{white-space:nowrap;width:80px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td80h{white-space:nowrap;width:80px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td80a{white-space:nowrap;width:80px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td100{white-space:nowrap;width:100px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td100h{white-space:nowrap;width:100px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td100a{white-space:nowrap;width:100px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td280{white-space:nowrap;width:280px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td280h{white-space:nowrap;width:280px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td280a{white-space:nowrap;width:280px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}
.td460{white-space:nowrap;width:460px;overflow:hidden;background-color:#f0f0f0;text-align:left;align:center}
.td460h{white-space:nowrap;width:460px;overflow:hidden;background-color:#ffffff;text-align:left;align:center;font-size:10.0px}
.td460a{white-space:nowrap;width:460px;overflow:hidden;background-color:#d3fab5;text-align:left;align:center}

input{margin:0px;padding:0px;background-color:#f0f0f0;color:#000000;border:0px solid #eaeaea;font-size:15px;outline-color:#93ba65}
select{margin:0px;padding:0px;background-color:#f0f0f0;color:#000000;border:0px solid #eaeaea;font-size:15px;outline-color:#93ba65}
.select_100{width:100px}
.submit{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;width:38px;text-align:center;height:22px;cursor:pointer;margin:0px;padding:1px 1px 3px 1px;background-color:#e0e0e0;color:#000;font-size:15px}
.submit:hover{background-color:#8ad2fa}
.submit_login{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;cursor:pointer;margin:0px;padding:1px;background-color:#e0e0e0;color:#000;font-size:20px;vertical-align:middle;outline-color:#d0d0d0;}
.submit_login:hover{background-color:#8ad2fa}
.c1{background-color:transparent}
a{color:#6a6a6a;text-decoration:underline;font-size:15px;cursor:pointer;}
a:active{color:#000000}
a.a_small{font-size:12px;color:#000000}
a.a_small:hover{background-color:transparent;color:#000000}
a:hover{background-color:#8ad2fa;color:#000000}

.nav div {width:20px; height:18px; position:relative; background-repeat:no-repeat; background-image:url(grphx/anstoss_icons.jpg);cursor:pointer;}
.nav .edit div {background-position:0px -25px;}
.nav .edit:hover div {background-position:0px 0px;}
.nav .delete div {background-position:-25px -25px;}
.nav .delete:hover div {background-position:-25px 0px;}
.nav .info div {background-position:-50px -25px;}
.nav .info:hover div {background-position:-50px 0px;}
.nav .commentx div {background-position:-75px -25px;}
.nav .commentx:hover div {background-position:-75px 0px;}
.navnull div {width:20px; height:18px; position:relative; background-repeat:no-repeat; background-image:none; background:#ffffff;cursor:default;}
.nav .null div {background-image:none}
